.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:980px; }

/*======= header =======*/
#header {height:633px;  background:url(images/top.jpg) top left repeat-x}

/*======= index.html =======*/
#page1 #content .col-1{ width:600px; margin-right:76px}
#page1 #content .col-2{ width:304px}
#page1 #content1 .col-1{ width:595px; margin-right:82px}
#page1 #content1 .col-2{ width:295px}
#page1 #content1 .col-3{ width:160px; margin-right:56px}
#page1 #content1 .col-4{ width:160px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:310px; margin-right:76px}
#page2 #content .col-2{ width:594px}
#page2 #content1 .col-1{ width:600px; margin-right:77px}
#page2 #content1 .col-2{ width:303px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:600px; margin-right:76px}
#page3 #content .col-2{ width:304px}
#page3 #content .col-3{ width:247px; margin-right:51px}
#page3 #content .col-4{ width:250px}
#page3 #content1 .col-1{ width:305px; margin-right:72px}
#page3 #content1 .col-2{ width:595px}
#page3 #content1 .col-3{ width:160px; margin-right:56px}
#page3 #content1 .col-4{ width:160px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:310px; margin-right:76px}
#page4 #content .col-2{ width:594px}
#page4 #content .col-3{ width:160px; margin-right:57px}
#page4 #content .col-4{ width:160px}
#page4 #content1 .col-1{ width:600px; margin-right:77px}
#page4 #content1 .col-2{ width:303px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:304px; margin-right:76px}
#page5 #content .col-2{ width:600px}
#page5 #content1 .col-1{ width:160px; margin-right:43px}
#page5 #content1 .col-2{ width:160px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:550px; margin-right:124px}
#page6 #content .col-2{ width:306px}
#page6 #content .col-3{ width:221px; margin-right:79px}
#page6 #content .col-4{ width:227px}
#page6 #content1 .col-1{ width:595px; margin-right:79px}
#page6 #content1 .col-2{ width:260px}
#page6 #content1 .col-3{ width:315px; margin-right:0}
#page6 #content1 .col-4{ width:277px}

/*======= footer =======*/
#footer { height:79px; }